Andreas Vögele

Modules

Changes for version 1.014

  • List prerequisites that are distributed with Perl in README.SLACKWARE if the required version is higher than the supplied version.